Bug 64615 - xing segfaults when "CDA" button pressed twice
xing segfaults when "CDA" button pressed twice
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: xine (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-08 13:16 EDT by Tom Wood
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 08:52:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Wood 2002-05-08 13:16:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
xine will segfault by pressing the "CDA" button twice 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.fire up xine from a shell
2.with no valid media in the machine, press "CDA" twice in a row
3.xine segfaults
 

Actual Results:  xine segfaulted

Expected Results:  no segfaulting

Additional info:

Note that this PC has neither a DVD-ROM nor a soundcard.  This could be security related in that the app segfaulted, although an exploit for this eludes me.
Comment 1 Alan Cox 2002-12-18 11:53:01 EST
Just a logic bug in xine, lowering priority since someone forgot to lower it before
Comment 2 Karsten Hopp 2004-01-27 08:52:57 EST
xine isn't part of any supported product from Red Hat anymore


Note You need to log in before you can comment on or make changes to this bug.